Subject: iSCSI: binary values

From: "Eddy Quicksall" <[email-masked]>
Date: Fri, 21 Sep 2001 16:48:40 -0400

In "numerical" negotiations, the offering and responding party state
 a numerical value. The result of the negotiation is key dependent;
 frequently the lower or the higher of the two values is used.

 Binary negotiations (for keys taking the values yes or no) are a
 restricted form of numerical negotiations and, as in the general
 numerical case, the result is key dependent.

Would it help to specify that "yes" is less than "no" (or visa versa)? Then
the binary explanation would be even more consistent with the referenced
numerical case.

[email-masked]

---

From: "BURBRIDGE,MATTHEW (HP-UnitedKingdom,ex2)" <[email-masked]>
Date: Tue, 25 Sep 2001 07:54:25 +0100

To that extent why not replace "yes" with "1" and "no" with "0".  It's
easier to understand (arguably) and it fits the numerical negotiations.

Matthew